/* :root {
  --main-width: 1500px;
  --color-active: #740503;
  --main-color: #740403;
} */
@font-face {
  font-family: antonio-regular;
  src: url('../fonts/Antonio/static/Antonio-Regular.ttf');
}

@font-face {
  font-family: 'BebasBeue';
  src: url('../fonts/Bebas-Neue-Cyrillic.ttf');
}
@font-face {
  font-family: Glyphicons Halflings;
  src: url('../fonts/glyphicons-halflings-regular.ttf');
}

body, html {
  font-family: antonio-regular;
  font-size: 14px;
}
h1, h2 {
  font-weight: 600;
}
.slick-next {
  right: 0 !important;
  z-index: 1;
}
.slick-prev {
  left: 0 !important;
  z-index: 1;
}

#itinerary h2, .what-included h2, .important-notes h2
{
  padding-top: 12px !important;
  padding-left: 10px;
}
.price-inclusion-wrapper h2,
{
  padding-top: 12px !important;
}

.important-notes h6.text-center
{
  width: 95%;
  margin: 0 auto;
}

.main-tours-wrapper {
  /* width: var(--main-width); */
  width: 100%;
  /* height: 800px; */
  margin: 10px auto;
}

.main-tours-wrapper .breadcrumb-wrapper {
  background-color: #e2e0e0;
}
.main-tours-wrapper .breadcrumb-wrapper nav {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
}
.main-tours-wrapper .breadcrumb-wrapper nav ol {
  line-height: 3;
}

.main-tours-wrapper .banner-tour {
  color: #fff;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.main-tours-wrapper .banner-tour>img {
/*  height: 400px;*/
}

/*.main-tours-wrapper .banner-tour .banner-content {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
}*/

.main-tours-wrapper .banner-tour .banner-content h1 {
  font-size: 5rem;
  font-family: 'BebasBeue' !important;
}
.main-tours-wrapper .banner-tour .banner-content p {
  font-weight: bold;
  font-size: 1.8rem;
  font-family: 'Calibri (MS)', sans-serif !important;
}

.main-tours-wrapper .main-information {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
}

.main-tours-wrapper .main-information .duration .title {
  margin-bottom: 0;
}

.main-tours-wrapper .main-information .duration .title,
.main-tours-wrapper .main-information .trip-rating .title,
.main-tours-wrapper .main-information .price .title {
  font-weight: 700;
  font-size: 18px;
}
.main-tours-wrapper .main-information .duration .number {
  font-weight: 700;
  color: var(--main-color);
  font-size: 32px;
  margin-bottom: 0;
}

.main-tours-wrapper .main-information .duration .day {
  font-weight: 700;
  color: var(--main-color);
  font-size: 22px;
}

.main-tours-wrapper .main-information .trip-rating .point-rating span {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 15px;
  font-size: 20px;
}

.main-tours-wrapper .main-information .trip-rating .level {
  color: #27aa45;
  font-weight: 500;
}
.main-tours-wrapper .main-information .price .price-num {
  font-weight: 700;
  color: var(--main-color);
  font-size: 24px;
}

.main-tours-wrapper .main-information .btn-add {
  background: #EBEAEA;
  border-radius: unset;
  color: #7b7ba3;
  width: 15rem;
  margin-right: 20px;
}

.main-tours-wrapper .main-information .btn-inquire {
  background: #FB8C14;
  border-radius: unset;
  width: 15rem;
  color: #fff;
  font-weight: 600;
}

.main-tours-wrapper .tour-detail-header {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
}

/* .main-tours-wrapper .card {
  text-align: left;
  height: 450px;
  background-color: #efefef;
  color: #828282;
  border: none;
}

.main-tours-wrapper .card h1 {
  font-size: 32px;
  font-weight: 700;
  color: #000;
} */
.slider-for img {
  width: 100%;
  height: 390px;
  object-fit: cover;
}

.main-tours-wrapper .point {
  color: #fff;
  padding: 4px 6px;
  background-color: #27aa45 !important;
  font-weight: 700;
  border-radius: 4px;
  font-size: 16px;
}

.main-tours-wrapper .point-level {
  color: #13D6DB;
  font-weight: 500;
}

/* .main-tours-wrapper .duration::after {
  content: "";
  border-right: 1px solid #e0e0e0;
  position: absolute;
  height: 10%;
  left: 45%;
} */

.main-tours-wrapper .promotion {
  text-align: center;
  border-bottom: 1px solid #e0e0e0;
  padding: 20px 0;
}

.main-tours-wrapper .promotion .text-special {
  color: #f47921;
}

.main-tours-wrapper .promotion .icon-tag::before {
  color: #f47921 !important;
}

.main-tours-wrapper .price-origin {
  text-decoration: line-through;
}

.main-tours-wrapper .price-from {
  color: #b72020;
  font-size: 26px;
  font-weight: 700;
}


.main-tours-wrapper .add-favorite {
  text-align: center;
  padding: 20px 0;
}

.main-tours-wrapper .add-favorite a {
  color: #000 !important;
}

.main-tours-wrapper .tour-hightlight {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
  margin-bottom: 0.5rem;
}

.main-tours-wrapper .tour-hightlight h3 {
  color: var(--main-color);
  font-weight: 600;
}

.main-tours-wrapper .tour-hightlight ul {
  list-style: none;
  text-align: justify;
}

.main-tours-wrapper .tour-hightlight ul li[class="mb-2"] {
  margin-bottom: 1.2rem !important;
}
.main-tours-wrapper .tour-hightlight ul li i {
  margin-left: -20px;
  color: #f47921;
  font-size: 1.8rem;
}
.main-tours-wrapper .tour-hightlight ul li span {
  
}

.panel-title>a, .panel-title>a:active{
	display:block;
  color:#000;
  font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
}
.panel-heading a:before {
  font-family: 'Glyphicons Halflings';
  content: "\e114";
  float: right;
  margin-top: 1rem;
  margin-right: 10px;
  margin-left: 12px;
  transition: all 0.5s;
}
.panel-heading.isOpen a:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
} 

.main-tours-wrapper .itinerary {
  color: var(--main-color);
}

.main-tours-wrapper .important-notes h2 {
  color: var(--main-color);
}

.main-tours-wrapper .price-wrapper h2 {
  color: var(--main-color);
}

.main-tours-wrapper .important-notes button {
  color: var(--main-color);
}

.main-tours-wrapper .notes-wrapper h2 {
  color: #FB8C14;
  text-decoration: underline;
}

.what-included .col-sm-12.col-md-6 ul
{
  width: 90%;
} 

.main-tours-wrapper .what-included {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
  margin-top: 3rem;
}
.main-tours-wrapper .what-included h2 {
  color: var(--main-color);
  /* margin-left: 16%; */
}

.main-tours-wrapper .what-included ul {
  list-style: none;
  text-align: justify;
}
.main-tours-wrapper .what-included ul li i {
  margin-left: -20px;
  color: #f47921;
}

.main-tours-wrapper .booking-policy-wrapper h2 {
  color: var(--main-color);
}

.inquire-btn {
  width: 100%;
  background-color: #f47921;
  color: #fff;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 700;
}

.inquire-btn:hover {
  width: 100%;
  background-color: #f47921;
  color: #fff;
  border-radius: 4px;
  font-size: 20px;
  font-weight: 700;
}

.scrollspy-example {
  position: relative;
  height: 150px;
  overflow: auto;
}


/* .main-tours-wrapper #sub-navbar {
  background: transparent;
  width: calc(100% - 319px);
  height: 100%;
} */

.main-tours-wrapper #subNavbarNavDropdown {
  border-bottom: 1px solid #ebebeb;
}

.main-tours-wrapper .nav-item {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.main-tours-wrapper .nav-link {
  font-weight: 500;
  font-size: 16px;
}

.main-tours-wrapper .active {
  background: transparent;
  border-bottom: 2px solid var(--main-color);
  /* transition: 0.4s cubic-bezier(0.7, 0, 0.38, 0.86) all; */
}
.main-tours-wrapper .active .nav-link {
  color: var(--main-color);
  /* transition: 0.4s cubic-bezier(0.7, 0, 0.38, 0.86) all; */
}
/* #neubar .dropdown-menu a:hover {
  color: #454545;
} */
.main-tours-wrapper #sub-navbar .nav-item {
  padding: auto 4px;
  height: 100%;
}
.main-tours-wrapper #sub-navbar a {
  padding-left: 12px;
  padding-right: 12px;
  font-family: 'antonio-regular', sans-serif;
  font-weight: 600;
  font-size: 1.5rem;
}
/* #neubar .dropdown-menu {
  background: #545454;
} */
.main-tours-wrapper a.navbar-brand {
  color: #454545;
}

.overview-tour-detail {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
}

#overview span img {
  width: 40px;
  padding-right: 5px;
}

.overview-tour-detail p {
  text-align: justify;
  line-height: 28px;
  font-size: 16px;
  font-weight: 400;
}

.overview-tour-detail span {
  color: #FB8C14;
  font-size: 16px;
  font-weight: 600;
}

.overview-tour-detail iframe {
  width: 100%;
  height: 250px;
}

.trip_highlight {
  padding: 30px;
  display: flex;
  align-items: flex-start;
  padding-right: 90px;
  background-color: #ffe8d6;
}

.trip_highlight ul {
  list-style: none;
  text-align: start;
}

.trip_highlight ul li {
  line-height: 28px;
  font-size: 16px;
  font-weight: 400;
}

.trip_highlight .icon-check::before {
  color: #f47921;
}


.main-tours-wrapper .important-notes-btn {
  height: 52px;
  background: #f2f2f2;
  border-radius: 6px;
  line-height: 18px;
  font-weight: 500;
  color: #000;
  padding: 0 50px;
  font-size: 16px;
  display: flex;
  align-items: center;
  border: none;
  cursor: pointer;
}

.price-inclusion-wrapper .card {
  height: unset;
}
.price-inclusion-wrapper .card .card-header {
  background: #f2f2f2;
  border-bottom: 0;
}
.price-inclusion-wrapper .card .card-header p:first-child{
  background: #f2f2f2;
  color: #444;
  text-transform: initial;
  font-size: 18px;
  font-weight: 500;
}
.price-inclusion-wrapper .card .card-header p:last-child{
  background-color: #f2f2f2;
  vertical-align: middle!important;
  border: 0!important;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 25px;
  font-size: 14px;
  color: #828282;
  margin: 0;
}

.price-inclusion-wrapper table tbody tr td {
  font-weight: 700 !important;
}

.table-price-inclusion .name {
  text-align: start;
}
.table-price-inclusion .price {
  font-size: 16px;
  font-weight: 400;
  color: #828282;
  text-align: right;
  padding: 0 15px;
  vertical-align: middle;
}

.table-price-inclusion .price .price-origin {
  text-decoration: line-through;
}
.table-price-inclusion .price .p-from {
  white-space: nowrap;
}

.table-price-inclusion .price .p-from .region {
  margin-right: 3px;
  margin-left: 7px;
}

.table-price-inclusion .price .p-from .text-price {
  font-size: 20px;
  font-weight: 700;
  color: #b72020;
}

.booking-policy-wrapper .accordion-item {
  margin-bottom: 20px;
}

.booking-policy-wrapper .accordion-button {
  background: #efefef;
  font-family: "Calibri (MS)", sans-serif;
  font-weight: bold;
  line-height: 24px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.booking-policy-wrapper .accordion-button:focus {
  box-shadow: none;
}

.booking-policy-wrapper .accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg width='256px' height='256px' viewBox='0 0 32 32' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' fill='%23FCA94F'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Ctitle%3Eplus-circle%3C/title%3E%3Cdesc%3ECreated with Sketch Beta.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' sketch:type='MSPage'%3E%3Cg id='Icon-Set-Filled' sketch:type='MSLayerGroup' transform='translate(-466.000000, -1089.000000)' fill='%23FCA94F'%3E%3Cpath d='M488,1106 L483,1106 L483,1111 C483,1111.55 482.553,1112 482,1112 C481.447,1112 481,1111.55 481,1111 L481,1106 L476,1106 C475.447,1106 475,1105.55 475,1105 C475,1104.45 475.447,1104 476,1104 L481,1104 L481,1099 C481,1098.45 481.447,1098 482,1098 C482.553,1098 483,1098.45 483,1099 L483,1104 L488,1104 C488.553,1104 489,1104.45 489,1105 C489,1105.55 488.553,1106 488,1106 L488,1106 Z M482,1089 C473.163,1089 466,1096.16 466,1105 C466,1113.84 473.163,1121 482,1121 C490.837,1121 498,1113.84 498,1105 C498,1096.16 490.837,1089 482,1089 L482,1089 Z' id='plus-circle' sketch:type='MSShapeGroup'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  transform: scale(1.3) !important;
  transition: all 0.2;
}
.booking-policy-wrapper .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg width='256px' height='256px' viewBox='0 0 32 32' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:sketch='http://www.bohemiancoding.com/sketch/ns' fill='%23FCA94F'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Ctitle%3Eminus-circle%3C/title%3E%3Cdesc%3ECreated with Sketch Beta.%3C/desc%3E%3Cdefs%3E%3C/defs%3E%3Cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' sketch:type='MSPage'%3E%3Cg id='Icon-Set-Filled' sketch:type='MSLayerGroup' transform='translate(-518.000000, -1089.000000)' fill='%23FCA94F'%3E%3Cpath d='M540,1106 L528,1106 C527.447,1106 527,1105.55 527,1105 C527,1104.45 527.447,1104 528,1104 L540,1104 C540.553,1104 541,1104.45 541,1105 C541,1105.55 540.553,1106 540,1106 L540,1106 Z M534,1089 C525.163,1089 518,1096.16 518,1105 C518,1113.84 525.163,1121 534,1121 C542.837,1121 550,1113.84 550,1105 C550,1096.16 542.837,1089 534,1089 L534,1089 Z' id='minus-circle' sketch:type='MSShapeGroup'%3E%3C/path%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  transform: scale(1.3) !important;
  transition: all 0.2;
}

.customer-reviews-wrapper .review-panel {
  background: #f0fef4;
  border-radius: 16px;
  padding: 15px;
}
.customer-reviews-wrapper .review-panel .total {
  text-align: center;
}

.customer-reviews-wrapper .review-panel .total .score {
  background-color: #00E49C!important;
  padding: 5px 10px;
  border-radius: 30px;
  text-align: center;
  color: #000;
  font-size: 36px;
  font-weight: 700;
  margin-right: 5px;
}


.customer-reviews-wrapper .review-panel .total .score-content .content {
  color: #27aa45;
  font-size: 28px;
  font-weight: 700;
  white-space: nowrap;
}

.content-level {
  color: #00E49C;
  font-size: 28px;
  font-weight: 700;
  white-space: nowrap;
}

.customer-reviews-wrapper .review-panel .total .btn-create-review {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #5db3e4;
  font-size: 14px;
  font-weight: 700;
  margin-top: 20px;
  padding: 11px 12px;
  box-shadow: 0 0 4px rgba(0,0,0,.15);
}

.text-from {
  flex: 1;
  display: flex;
}
.text-from::after {
  content: '';
  border-bottom: 1px dotted;
  flex: 1;
  margin: 0 .5em;
}

.review-list .row {
  padding: 0 10px;
}

.review-list .card {
  background: transparent;
  padding: 0;
  border: none;
  width: 50%;
  margin: 0 auto;
  text-align: start;
}

.review-list .card .card-body {
  padding: 0;
}

.review-list table tr td {
  border: none;
  background: transparent;
  padding: 30px 0;
}

.review-list table tr:nth-child(odd) {background-color: #f2f2f2;}
.review-list .total {
  display: flex;
}
.review-list .total .score {
  background-color: #27aa45!important;
  padding: 10px;
  border-radius: 8px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  margin-right: 5px;
}
.review-list .total .score-content .content {
  color: #27aa45;
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
}

.review-list .card {
  height: unset;
}

.review-list .card-subtitle {
  font-weight: 700;
  font-size: 16px;
}

.review-list .card-text {
  font-weight: 400;
  font-size: 16px;
}

.timeline-heading {
  color: #000 !important;
  border-bottom: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-left: 10px;
  padding: 15px 15px 15px 0 !important;
}

.col-sm-8.offset-sm-2.notes-wrapper
{
  width: 100% !important;
  max-width: 100% !important;
  margin: 0px !important;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin: 0 auto;
  max-width: 100%;
  overflow-x: auto;
}

td, th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}

th {
  background: #D8D5D5;
}

.hight-season::before {
  content: "*";
  position: absolute;
  left: -10px;
  top: -6px;
  color: #740109;
  font-size: 24px;
}

.divider {
  width: 85%;
  margin: 3rem auto 1rem !important;
  font-size: 2.5rem;
  display: flex;
  align-items: center;
  color: var(--main-color);
  font-weight: 700;
}

.divider::before, .divider::after {
  flex: 1;
  content: '';
  padding: .8px;
  background-color: var(--main-color);
  /* margin: 10px 20px; */
}

.divider::before {
  margin-right: 30px;
}

.divider::after {
  margin-left: 30px;
}

.rating-color{
  color:#fbc634 !important;
}

.reivew-point-table tr td {
  border: none;
}

.reivew-point-table tr td:first-child {
  width: 12%;
  text-align: start;
  font-weight: 600;
}

.reivew-point-table tr td progress {
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.reivew-point-table tr td progress::-moz-progress-bar {
  background: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.reivew-point-table tr td progress::-webkit-progress-value {
  background: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.reivew-point-table tr td progress {
  color: #740109;
  border-radius: 20px;
  height: .3rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.page-item {
  margin: 0 5px;
}

.page-link {
  color: var(--main-color);
  border-color: var(--color-active);
  background-color: #fff;
}
.page-link:focus,
.page-link:hover {
  color: var(--main-color);
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
  border-radius: unset;
}

.active>.page-link, .page-link.active {
  background-color: var(--color-active);
  border-color: var(--color-active);
}

.some-like-tour {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
  margin-top: 2rem;
}

.some-like-tour>div {
/*  height: 435px;*/
  cursor: pointer;
}

.some-like-tour>div>div {
  height: 100%;
}

.some-like-tour>div>div .card-body>div:last-child {
  /*position: absolute;
  bottom: 5px;*/
  align-items: center;
  width: 95%;
}

.some-like-tour .img-wrapper {
  /*height: 200px;
  max-height: 200px;*/
  overflow-y: hidden;
  object-fit: cover;
}



.some-like-tour .img-wrapper img {
  height: 100%;
}
.some-like-tour .card {
  background: #F9F8F2;
  border: none;
}
.some-like-tour .card .card-body {
  padding: 10px;
}
.some-like-tour .card .card-body .card-title {
  justify-content: space-between;
}
.some-like-tour .card .card-body .card-title .tour-title {
  width: 80%;
  font-size: 15px;
  font-weight: 700;
  color: var(--main-color);
  font-family: antonio-regular;
}

.some-like-tour .card .card-body .card-title .price-tour .main-price {
  color: var(--main-color);
  font-weight: 700;
  font-size: 13px;
}
.fs-14 {
  font-size: 14px;
}

.some-like-tour .card .card-body .tour-point .point {
  background: #00BF63;
  color: #fff;
  border-radius: 10px;
}

.some-like-tour .card .card-body .tour-point .level {
  color: #00BF63;
}
.some-like-tour .card .card-body .btn-view-tour {
  background-color: var(--main-color);
  color: #fff;
  font-weight: 500;
  font-size: 12px;
  border-radius: 0;
}

.q-and-a {
  width: calc(.8 * var(--main-width));
  margin: 0 auto;
  margin-top: 2.5rem !important;
}
.q-and-a h1 {
  color: var(--main-color);
  font-weight: 600;
}

.q-and-a .btn-ask {
  background: var(--main-color);
  color: #fff;
}

.q-and-a .q-and-a-item .question {
  background: #D8D5D5;
  padding: 10px 0;
  border-radius: 25px 25px 0 0;
}
.q-and-a .q-and-a-item .answer {
  background: #F9F8F2;
  padding: 10px 0;
  border-radius: 0 0 25px 25px;
}

.q-and-a .q-and-a-item .question .author {
  content: "";
  border-right: 1px solid #A9A8A8;
}

.q-and-a .q-and-a-item .answer .author {
  content: "";
  border-right: 1px solid #A9A8A8;
}
.q-and-a .q-and-a-item .question .author i,
.q-and-a .q-and-a-item .answer .author i {
  font-size: 28px;
  color: #FB8C14;
}

/* Meet our team */
.meet-our-team {
  width: var(--main-width);
  max-width: var(--max-width);
  margin: 0 auto;
}
.meet-our-team p {
  font-size: 18px;
}
.meet-our-team .user-title {
  font-family: 'Calibri (MS)', sans-serif;
  color: var(--main-color);
  font-weight: 700;
  font-size: 1.3rem;
}

.meet-our-team .user-profile {
  text-align: center;
}

.meet-our-team .fa-whatsapp {
  font-weight: bold;
  font-size: 18px;
}
.meet-our-team .fa-envelope {
  font-weight: bold;
  border: 1px solid var(--main-color);
  border-radius: 50%;
  color: var(--main-color);
  padding: 3px;
  font-size: 12px;
}
.meet-our-team .user-item {
  background: #F9F8F2;
  text-align: start;
}

.meet-our-team .user-item {
  overflow: hidden;
  align-items: center;
  /* justify-content: center; */
}
.meet-our-team .user-item img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin: 0 20px;
  /* margin-top: 20px; */
  /* transform: scale(1.5); */
}

.meet-our-team .user-profile {
  padding: 15px 0;
}

.meet-our-team>div h2 {
  color: var(--main-color);
  font-weight: 600;
}

.meet-our-team>div p {
  color: #000;
}

.w-10 {
  width: 10% !important;
}
.w-30 {
  width: 30% !important;
}

.btn-send {
  background-color: #f47921;
  color: #fff;
}

.sticky {
  position: fixed;
  z-index: 9;
  top: 0;
  width: 100vw;
  background: #fff;
  left: calc((100% - var(--main-width))/2);
}


.popover {
  border: 1px solid var(--main-color);
}

.popover .popover-body {
  padding: 3px;
}

.some-like-tour .price-tour span[class="text-mute"] {
  text-align: center;
  font-size: 10px;
}

.some-like-tour .price-tour span[class="text-mute"]:first-child {
  display: block;
}
#modalShowOneImg img {
  width: 100%;
  max-height: 95vh;
}
#modalShowOneImg .btn-close {
  position: absolute;
  top: 10px;
  right: 10px;
}

/* Responsive for mobile */
@media screen and (max-width: 767px) {
  .trip-rating {
    padding-top: 1rem;
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }

  .btn-add, .btn-inquire {
    width: 12rem !important;
  }

  .itinerary .timeline {
    width: 95% !important;
  }
  .itinerary .timeline .timeline-item>.timeline-badge {
    left: 0% !important;
    top: 8% !important;
  }
  .timeline-heading {
    padding: 5px !important;
  }

  .booking-policy-wrapper {
    padding: 0 10px;
  }

  .inquire-btn {
    width: 50% !important;
  }

  #reviews .divider {
    width: 97% !important;
  }

  #reviews>p {
    width: 100% !important;
  }

  .reivew-point-table tr td:first-child
  {
    width: 18%;
  }

  .customer-reviews-wrapper .review-panel {
    width: 100% !important;
  }

  .review-list .card {
    width: 100%;
    padding: 0 20px;
    text-align: justify;
  }

  .main-tours-wrapper .what-included .row {
    width: 100% !important;
  }

  #priceView .price-inclusion-wrapper
  {
    padding: 0 10px;
  }

  .what-included .d-flex
  {
    padding-left: 5px;
    padding-right: 10px;
  }
  .some-like-tour .card-title {
    justify-content: space-between;
  }

  .meet-our-team .user-item {
    margin-bottom: 1rem;
  }

  .q-and-a .q-and-a-item .question .author,
  .q-and-a .q-and-a-item .answer .author {
    width: 35% !important;
  }

  .main-tours-wrapper .banner-tour .banner-content h1 {
    margin-top: 10px;
    font-size: 2.5rem;
    color: var(--main-color);
  }

  .main-tours-wrapper .banner-tour .banner-content p {
    font-size: 1.2rem;
    color: var(--main-color);
  }

  .price-inclusion-wrapper {
    width: 100% !important;
  }

  .main-tours-wrapper .banner-tour .banner-content {
    position: static;
    transform: none;
    color: #000;
    width: 100% !important;
  }

  .meet-our-team p {
    font-size: 16px;
  }
  .meet-our-team .user-item img {
    width: 80px;
    height: 80px;
  }
  .main-tours-wrapper .banner-tour>img
  {
    height: 200px;
  }

  table
  {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100% !important;
    margin: 0 auto !important;
    max-width: 98%;
    overflow-x: auto;
    display: block;
  }

  .what-included .col-sm-12.col-md-6 ul li 
  {
    width: 100% !important;
    padding-right: 0px;
    text-align: left;
  }

  .what-included .col-md-6
  {
    padding-right:  0px;
    width: 100%;
  }
}

/* @media screen and (min-width: 768px) and (max-width: 1024px)
{
  .divider.some-like-tour
  {
    display: flex !important;
  }

  .some-like-tour .price-tour span[class="text-mute"]:first-child, .some-like-tour .price-tour span[class="text-mute"]
  {
    font-size: 15px;
  }
  .some-like-tour>div
  {
    height: 400px;
  }
  .some-like-tour .card .card-body .btn-view-tour
  {
    font-weight: 700;
  }

  .what-included .d-flex
  {
    width: 68%;
    margin: 0 auto;
  }

  .main-tours-wrapper .what-included
  {
    width: 66%;
  }
} */

@media screen and (min-width: 768px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }
  

  .divider.some-like-tour
  {
    display: flex !important;
  }

  .some-like-tour .price-tour span[class="text-mute"]:first-child, .some-like-tour .price-tour span[class="text-mute"]
  {
    font-size: 15px;
  }
  .some-like-tour>div
  {
    height: 400px;
  }
  .some-like-tour .card .card-body .btn-view-tour
  {
    font-weight: 700;
  }

  .what-included .d-flex
  {
    margin: 0 auto;
  }

  .main-tours-wrapper .what-included
  {
    width: 66%;
  }

  .offset-sm-2 {
    margin-left: 18%;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  #banner h1 {
    display: none;
  }
  #banner #searching {
    width: 95%; margin: 0 auto; border-radius: 0;
  }
  #banner #searching form {display: block !important;}
  #banner #searching .form-group {
    width: 100% !important;
    text-align: start;
  }
  #banner #searching form {
    text-align: center !important;
  }
  #banner #searching form .btn-searching {
    position: unset;
    border-radius: unset !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  .main-tours-wrapper .banner-tour .banner-content h1 {
    font-size: 3.5rem;
  }

  .main-tours-wrapper .itinerary {
    width: 80% !important;
    margin: 0 auto !important;
  }

  .main-tours-wrapper .itinerary .timeline {
    width: 100% !important;
    color: #000;
  }
  .what-included .row {
    width: 100% !important;
  }

  .booking-policy-wrapper {
    width: 98%;
    margin: 0 auto !important;
  }

  .divider {
    width: 100%;
  }

  #reviews>p {
    width: 80% !important;
  }

  .customer-reviews-wrapper>div {
    width: 90% !important;
  }
  .customer-reviews-wrapper .review-list {
    width: 100% !important;
  }

  .customer-reviews-wrapper .review-list .card {
    width: 90% !important;
  }

  .some-like-tour {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .some-like-tour>div {
    width: unset;
  }

  .meet-our-team .row>div {
    width: 100% !important;
    padding: 0 !important;
  }
  .meet-our-team .row>div:not(:last-child) {
    margin-bottom: 1.5rem;
  }

  .reivew-point-table tr td:first-child
  {
    width: 10%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .meet-our-team
  {
    width: 95% !important;
  }
  .meet-our-team .user-title
  {
    white-space: nowrap; /* Ngăn văn bản xuống dòng */
    overflow: hidden; /* Ẩn phần văn bản dư thừa */
    text-overflow: ellipsis;
  }

  /* .slick-slide img
  {
    min-height: initial;
  } */
}
@media screen and (min-width: 800px){
  .some-like-tour .img-wrapper {
    height: 200px;
    max-height: 200px;
  }
  .some-like-tour>div{ height: 435px}
  .some-like-tour>div>div .card-body>div:last-child {
    position: absolute;
    bottom: 5px;
  }
  .tour-item .tour-thumb{ position:absolute; max-height: 375px;}
}
@media screen and (min-width: 1270px) and (max-width: 1366px) {
  #itinerary, .my-2.text-start.important-notes, #priceView, .main-tours-wrapper .what-included, .my-2.text-start {
    /* width: var(--main-width);
    margin: 0 auto; */
    width: 95% !important;
    margin: 0 auto !important;
  }

  #priceView > .offset-sm-2, .my-2 >  .offset-sm-2
  {
    margin-left: 0px !important;
    width: 100% !important;
  }

  .my-2.text-start
  {
    /* width: 94%; */
    margin: 0 auto;
  }
  .reivew-point-table tr td:first-child
  {
    width: 18%;
  }
}

@media screen and (min-width: 1367px) and  (max-width: 1600px) {
  .main-tours-wrapper .what-included
  {
    margin: 0 16% !important;
  }

  .reivew-point-table tr td:first-child
  {
    width: 14%;
  }
}
